-- Deploy gaia:api_2015_11_16_alter_table_api_doctor_column_business_licence_practice_licence_query_image to mysql

BEGIN;

ALTER TABLE `doctor_doctorregister` ADD COLUMN `business_licence` varchar(400) NOT NULL;
ALTER TABLE `doctor_doctorregister` ADD COLUMN `practice_licence` varchar(400) NOT NULL;
ALTER TABLE `doctor_doctorregister` ADD COLUMN `query_image` varchar(400) NOT NULL;

ALTER TABLE `api_hospital` ADD COLUMN `business_licence` varchar(400) NOT NULL;
ALTER TABLE `api_hospital` ADD COLUMN `practice_licence` varchar(400) NOT NULL;
ALTER TABLE `api_hospital` ADD COLUMN `query_image` varchar(400) NOT NULL;

COMMIT;
